Subject: bug#19606: 24.4; Emacs hangs when editing a 5-line Org file

From: Glenn Morris <[email-masked]>
Date: Thu, 15 Jan 2015 16:37:36 -0500

I just want to note that there seems to be a tendency to try and use gdb
to debug Org problems, when debug-on-quit and ctrl-g might work.